Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11993/?format=api
{ "ob_id": 11993, "uuid": "053e6a561eaa563e2d7f69f1df3786ef", "title": "Chemistry-Climate Model Validation Activity 2 (CCMVal-2)", "abstract": "SPARC has established the Chemistry-Climate Model Validation Activity (CCMVal) for coupled chemistry-climate models (CCMs). The goal of CCMVal is to improve understanding of Chemistry-Climate Models (CCMs) and their underlying GCMs (General Circulation Models) through process-oriented evaluation, along with discussion and coordinated analysis of science results.", "keywords": "CCMVal, climate, model, CCM's, GCM's", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8099/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8098/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10998/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/19200/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101051/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101052/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45938/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45939/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101050/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46227/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45940/?format=api" ] }